@charset "UTF-8";
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-light-webfont.eot');
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-light-webfont.woff2') format('woff2'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-light-webfont.woff') format('woff'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-light-webfont.ttf') format('truetype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-light-webfont.svg#latolight') format('svg');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-regular-webfont.eot');
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-regular-webfont.woff2') format('woff2'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-regular-webfont.woff') format('woff'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-regular-webfont.ttf') format('truetype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-regular-webfont.svg#latoregular') format('svg');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-bold-webfont.eot');
    src: url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-bold-webfont.woff2') format('woff2'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-bold-webfont.woff') format('woff'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-bold-webfont.ttf') format('truetype'),
    url('https://cuponassets.cuponatic-latam.com/front/frontendAll/fonts/lato-bold-webfont.svg#latobold') format('svg');
}
:root {
    /* --color-txt: #0094de; */
    --color-txt: #434BE7;
    --color-boton: #ff7500;
    --header-alto: 440px;
}
html,body{
    color:#333;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    position: relative;
    text-align: center;
}
section.grupo{
    padding: 30px 1rem;
    overflow: hidden;
}
section .button{
  border-radius: 30px ;
  font-size: 1em;
    font-weight: 400;
    background-color: #322FD0;
    /* border: 2px solid #ff7500; */
    border: 2px solid #322FD0;
    /* box-shadow: inset 0px -4px 0px 0px rgba(50,50,50,0.3); */
}
section .button:hover {
  background: #fff;
  border: 2px solid #ff7500;
  color: #ff7500;
}
#empresas .empezar{
    margin-top: 5%;
}
section p{
    font-size: 0.875rem;
}
header{
    background: rgba(67, 75, 231, 0.8);
    /* background: rgba(0, 137, 217, .8); */
    /*background: rgba(0,0,0,.6);*/
    /*background: #0094de;*/
    height: 60px;
    position: fixed;
    width: 100%;
    z-index: 99;
    -webkit-transition: background .5s; /* Safari */
    transition: background .5s;
}
header.scroll{
    /* background: #0094de; */
    background: #434BE7;
}
header #web{
    color: #fff;
    height: 60px;
    font-size: 0.813rem;
    right: .5rem;
    line-height: 60px;
    margin: auto;
    position: absolute;
}
header #web a:hover {
      text-decoration: none;
}
header #ayudaPortal{
    position: absolute;
    left: 25px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
    line-height: 4;
}
header #web:hover{
    color: #fff;
    text-decoration: underline;
}
header #logo{
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    position: absolute;
    width: 220px;
    left: 0;
    line-height: 3.5;
}
header .button{
    border: 2px solid #fff;
    bottom: 0;
    display: none;
    height: 35px;
    font-size: 0.875rem;
    margin: auto;
    padding: 8px 12px;
    position: absolute;
    left: 1rem;
    top: 0;
}
main{
    padding-bottom: 70px;
}
/* ----------INPUTS----------- */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, select {
    border: 1px solid #CED4DA;
    border-radius: .25rem;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus, select:focus {
    border: 1px solid #536DFE !important;
}
/* ----------/INPUTS----------- */
/* boton */
.button a.empezar {
  border-radius: 30px;
  box-shadow: none;

}
footer{
    background: #fff;
    border-top:2px solid var(--color-txt);
    bottom: -2px;
    height: 0;
    font-size: 0.813rem;
    font-weight: 300;
    padding: 0;
    position: fixed;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    -webkit-transition: all .6s;
    transition: all .6s;
    width: 100%;
}
footer.scroll{
    bottom: 0;
    height: 70px;
    padding: 15px 0;
}
header nav a.btn.ayuda{
    left: 1%;
    position: absolute;
    line-height: 5;
    color: #fff;
}
header nav a#web{
    border: 2px solid #fff;
    height: 30px;
    line-height: 1.5;
    margin: auto;
    top: 0;
    bottom: 0;
    padding: 0 10px;
    /* border-radius: 20px; */
    border-radius: 6px;
    text-decoration: none;
}
header nav a#web:hover{
    background: #ff7500;
    text-decoration: none;
    color: #fff;
}
#encabezado{
    background: #ccc;
    height: var(--header-alto);
    padding-top: 80px;
}
#encabezado .contenido{
    position: absolute;
    top: 120px;
    width: 100%;
    z-index: 9;
}
#encabezado .contenido h1{
    color: #fff;
    font-weight: 700;
    line-height: 1.2;
    padding: 0 1rem;
    text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}
#encabezado .contenido p{
    color: #fff;
    font-style: italic;
    font-size: 1.125rem;
    line-height: 1.2;
    padding: 0 1rem;
    text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}
#encabezado .contenido span{
    text-decoration: underline;
}
#encabezado .contenido .button{
    background: #fff;
    border: 2px solid #fff;
    color: var(--color-txt);
    /* box-shadow: 0px 2px 4px rgba(0,0,0,0.5); */
}
#encabezado .contenido .button:hover{
    background: #ff7500;
    color: #fff;
}
#encabezado .sliderbg {
    height: var(--header-alto);
    position: absolute;
    top: 0;
    width: 100%;
}
#encabezado .sliderbg .image {
    width: 100%;
    height: var(--header-alto);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    position: absolute;
}
#encabezado .sliderbg .image.active {
    opacity: 1;
}
#visibles h2,#visibles h3{
    color: var(--color-txt);
    font-size: 1.25rem;
    margin-bottom: 0;
    font-weight: 700;
}
#visibles h3{
    font-size: 1rem;
    margin-bottom: 10px;
}
#visibles p:first-child{
    line-height: 1.25;
}
#visibles img{
    width: 30%;
}
#visibles article{
    margin-bottom: 30px;
}
#visibles article p{
    font-size: 0.875rem;
    margin-bottom: 0;
}
#visibles .comienza{
    margin-bottom: 15px;
    font-size: 1.125rem;
}
#marketplace{
    background: #f5f6f8;
}
#marketplace h2{
    color: var(--color-txt);
    font-size: 1.25rem;
    margin-bottom: 10px;
    font-weight: 700;
}
#secciones article{
    margin-bottom: 20px;
}
#secciones article .seccion{
    background: #ccc;
    height: 155px;
    position: relative;
}
#secciones article#seccion-belleza .seccion{
    background: url(../images/vende/seccion-belleza.jpg) no-repeat center;
    background-size: cover;
}
#secciones article#seccion-entretencion .seccion{
    background: url(../images/vende/seccion-entretencion.jpg) no-repeat center;
    background-size: cover;
}
#secciones article#seccion-gastronomia .seccion{
    background: url(../images/vende/seccion-gastronomia.jpg) no-repeat center;
    background-size: cover;
}
#secciones article#seccion-salud .seccion{
    background: url(../images/vende/seccion-salud.jpg) no-repeat center;
    background-size: cover;
}
#secciones article#seccion-servicios .seccion{
    background: url(../images/vende/seccion-servicios.jpg) no-repeat center;
    background-size: cover;
}
#secciones article#seccion-viajes .seccion{
    background: url(../images/vende/seccion-viajes.jpg) no-repeat center;
    background-size: cover;
}
#secciones article .titulo{
    /* background: rgba(0, 148, 222,.8); */
    background: rgba(67, 75, 231, 0.8);
    bottom:0;
    display: table;
    height: 60px;
    left: 0;
    margin: auto;
    padding: 10px 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
}
#secciones article .titulo h3{
    color: #fff;
    display: table-cell;
    font-size: 1rem;
    margin: auto;
    text-transform: uppercase;
    vertical-align: middle;
}
#empresas{
    background: #fff;
}
#empresas p{
    margin-bottom: 30px;
}
/* Slider */

#empresas .slick-slide {
    margin: 0px 20px;
}

#empresas .slick-slide img {
    width: 100%;
}

#empresas .slick-slider {
    margin-bottom: 4%;
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
#empresas .slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#empresas .slick-list:focus
{
    outline: none;
}
#empresas .slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}
#empresas .slick-slider .slick-track,
#empresas .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
#empresas .slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
#empresas .slick-track:before,
#empresas .slick-track:after
{
    display: table;
    content: '';
}
#empresas .slick-track:after
{
    clear: both;
}
#empresas .slick-loading .slick-track
{
    visibility: hidden;
}

#empresas .slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
#empresas [dir='rtl'] .slick-slide
{
    float: right;
}
#empresas .slick-slide img
{
    display: block;
}
#empresas .slick-slide.slick-loading img
{
    display: none;
}
#empresas .slick-slide.dragging img
{
    pointer-events: none;
}
#empresas .slick-initialized .slick-slide
{
    display: block;
}
#empresas .slick-loading .slick-slide
{
    visibility: hidden;
}
#empresas .slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
#empresas .slick-arrow.slick-hidden {
    display: none;
}
#motivos article .motivo{
    background: #dcdcdc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 20px;
    padding: 1rem;
}
#motivos article h3{
    color: var(--color-txt);
    border-bottom: 4px solid #fff;
    padding-bottom: 10px;
    margin:10px auto 25px;
    width: 90%;
}
#motivos article p{
    margin:10px auto 25px;
    width: 90%;
}
#motivos article .icono img{
    margin-bottom: 1rem;
    width: 80px
}
#pasos{
    background: #0094de;
}
#pasos article{
    margin-bottom: 40px;
    padding: 0 10px;
    position: relative;
}
#pasos h2{
    margin-bottom: 30px;
    color: #fff;
    line-height: 1.7rem;
    font-size: 1.250rem;
}
#pasos h3{
    font-weight: 700;
    font-size: 1.250rem;
    line-height: 1.2;
    color: #fff;
    margin: 10px 0;
}
#pasos p{
    color: #fff;
    width: 55%;
    line-height: 1.3;
    margin: auto;
}
#pasos .comienza{
    color: #fff;
    font-size: 1.625rem;
    font-weight: 300;
    width: 100%;
    margin: 0 auto 15px;
}
#pasos a.productos{
    color: #fff;
    font-size: 1.125rem;
    margin-top: 5px;
}
#pasos .numero{
    color: var(--color-txt);
    font-size: 3rem;
    line-height: 1;
}
#pasos .paso{
    background: #fff;
    border: 2px solid #a0a0a0;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    width: 100px;
}
#pasos .paso-num{
    color: #ababab;
    font-size: 1rem;
    line-height: 1;
    margin-top: 18px;
    text-transform: uppercase;

}
#pasos img{
    margin: auto;
    height: 160px;
}
/*#pasos img.alineando{
    padding: 20px;
}*/
/*#pasos article:first-child img{
    margin: -30px 0;
}*/
/*#pasos article:last-child img{
    margin-bottom: 0;
}*/

/* FORMULARIO DE REGISTRO */
#registro{
    padding-top: 60px;
}
#registro h1{
    color: var(--color-txt);
    font-size: 1.5rem;
}
#registro form{
    border:1px dashed #ccc;
    border-radius: 10px;
    margin: 0 auto;
    padding: 1rem;
    text-align: left;
    max-width: 900px;
}
#registro input,#registro select{
    font-size: 1rem;
    font-weight: 400;
}
#registro input.error,#registro select.error{
    background: lightyellow;
    border-color:red;
    margin-bottom: 0;
}
#registro label{
    font-size: 1.125rem;
    font-weight: 300;
    line-height: 1.2;
}
#registro label.obligatorio:before{
    color: red;
    content: '* ';
}
#registro p{
    font-size: 1rem;
}
#registro select{
    margin: 0 0 1rem 0;
    padding: 0 0.5rem;
}
#registro textarea{
    margin: 0 0 1rem 0;
}
#registro #obligatorio{
    color:#666;
    font-style: italic;
    font-size: .813rem;
    text-align: right;
}
#registro #obligatorio span{
    color: red;
    font-weight: 700;
}
#registro .mensaje{
    border: 1px solid rgba(10, 10, 10, 0.25);
    border-radius: 10px;
    margin-bottom: 2rem;
    padding: 1rem 1rem 0;
    text-align: center;
}
#registro .mensaje.error{
    background-color: #d72e3d;
    color: #fff;
}
#registro .mensaje.error a {
    color: #d72e3d;
}
#registro .mensaje.exito{
    background-color: #1e7d31;
    color: #fff;
}
#registro .mensaje.advertencia{
    background-color: #c99435;
    color: #fff;
}
#registro .mensaje a{
    background: #fff;
    border-radius: 25px;
    text-decoration: none;
    padding: 3px 10px;
    color: #1e7d31;
    font-size: 1.125rem;
}
#registro .mensaje h5{
    font-size: 1.5rem;
    color: #fff;
}
.productos{
    color: #7b7b7b;
    display: block;
    font-weight: 300;
    font-size: 1.125rem;
    margin: 20px auto 0;
    width: 200px;
}
.productos:hover{
    color: #000;
    text-decoration: underline;
}
.row{
    max-width: 75rem;
}
#necesitas h2{
    color: var(--color-txt);
    font-size: 1.25rem;
    margin-bottom: 10px;
    font-weight: 700;
}
#necesitas p{
    line-height: 1.3;
}
#necesitas h3{
    color: #ff7500;
}
#necesitas h3:last-child{
    margin-bottom: 15px;
}
#necesitas img{
    width: 50%;
    margin-top: 20px;
}
#necesitas article:first-child{
    margin-bottom: 20px;
}
#footer{
    background: #f5f6f8;
}
#footer img{
    width: 75%;
}
#footer ul{
    margin: auto;
}
#footer ul li{
    display: inline-block;
    list-style-type: none;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
#footer ul li a.fb{
    width: 32px;
    height: 32px;
    display: block;
    float: left;
    background: url(https://cuponassets.cuponatic-latam.com/front/frontendAll/images/paralelo/iconFacebook.png)no-repeat;
    filter: brightness(2);
}
#footer ul li a.inst{
    width: 32px;
    height: 32px;
    display: block;
    float: left;
    background: url(https://cuponassets.cuponatic-latam.com/front/frontendAll/images/paralelo/iconInstagram.png)no-repeat;
    filter: brightness(1.8);
}
#footer ul li a.tw{
    width: 32px;
    height: 32px;
    display: block;
    float: left;
    background: url(https://cuponassets.cuponatic-latam.com/front/frontendAll/images/paralelo/iconTwitter.png)no-repeat;
    filter: brightness(1.4);
}
#footer p{
    color: #b6b7b7;
    margin-top: 10px;
}
#preguntas h2{
    color: var(--color-txt);
    font-size: 2.313rem !important;
    margin-bottom: 20px;
    font-weight: 400;
}
#preguntas .contenido .duda{
    text-align: left;
    background: #f2f2f2;
    border-left: 4px solid #ff7f31;
    padding: 2% 6% 2% 2%;
    line-height: 1.2;
    position: relative;
    margin: 1% 0;
}
#preguntas .contenido .duda a:after{
    content: "|";
    color: #ff7f31;
    position: absolute;
    right: 1.5px;
    font-size: 3rem;
    top: -15%;
    height: 42%;
    overflow: hidden;
    bottom: 0;
    margin: auto 2.9% auto auto;
}
#preguntas .contenido .duda a:before{
    content: "-";
    color: #ff7f31;
    position: absolute;
    right: 0;
    font-size: 3rem;
    top: -11%;
    height: 100%;
    margin-right: 3%;
}
#preguntas .contenido .duda a{
    color: #585858;
}
#preguntas .contenido p{
    text-align: left;
    line-height: 1.2;
    font-size: 0.94rem;
    margin: 0 1%;
}
#preguntas .contenido ul{
    list-style-type: none;
    text-align: left;
    font-size: 0.8rem;
    padding-left: 0.5%;
}
#preguntas .contenido ul li{
    position: relative;
    font-size: 0.94rem;
}
#preguntas .contenido ul li:before{
    content: '\2022 ';
    display: inline-block;
    color: #ff7f31;
    position: absolute;
    left: -3%;
}
a.delete:after{
    display: none;
}
/* NUEVO ACORDEON */
.acordeon {
	display: inline-block;
	width: 100%;
}
.titulo-acordeon {
  text-align: left;
  background: #f2f2f2;
  color: #585858;
  border-left: 4px solid #ff7f31;
  padding: 2% 6% 2% 2%;
  line-height: 1.2;
  position: relative;
  margin: 6px 0;
  font-size: 1.1rem;
  cursor: pointer;
}
.titulo-acordeon:after {
	content: "";
	width: 0;
	height: 0;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 50%;
	border: 6px solid transparent;
	border-top-color: #ff7f31;
	transition: border 400ms, margin 400ms;
	margin-top: -3px; /* half of border value */
}
.acordeon.active .titulo-acordeon:after {
	border-color: transparent;
	border-bottom-color: #ff7f31;
	margin-top: -9px;
}
.contenido-acordeon {
	padding: 8px;
  margin-bottom: 5px;
	display: none;
	color: #333;
}
.contenido-acordeon > *:first-child {
	margin-top: 0;
}
/****************************************/
/******************************** CHECK */
#contenidosCheck{
    margin-top: 10px;
}
input[type=checkbox].css-checkbox{
    display: none;
    float: left;
}
input[type=checkbox].css-checkbox+label.css-label{
    background-image: url(https://cuponassets.cuponatic-latam.com/front/frontendAll/images/generales/check.png);
    background-image: none\9;
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 20px !important;
    line-height: 20px !important;
    width: 100%;
    min-height: 20px;
    padding-left: 24px;
    vertical-align: text-bottom; /*middle;*/
    font-family: 'Lato';
    font-size: 0.875rem;
    color: #666;
    margin:13px 0px;
}
/*input[type=checkbox].css-checkbox+label.css-label a{*/
/*    color: inherit;*/
/*}*/
input[type=checkbox].css-checkbox+label.css-label a:hover{
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
input[type=checkbox].css-checkbox:checked+label.css-label{
    background-position: 0 -20px;
    color: #333;
    font-weight: 700;
}
input[type=checkbox].css-checkbox.right+label.css-label {
    background-position: right 0;
    padding-left: 0;
    padding-right: 19px;
    float: right;
}

input[type=checkbox].css-checkbox.right:checked+label.css-label{
    background-position: right -20px;
}
label.css-label a{
    color: #0094de;
}
/* mini PHONE */
@media screen and  (max-width: 420px) {
    header #logo{
        left: 0;
        right: 0;
    }
    header #web{
        display: none;
    }
    #preguntas .titulo-acordeon {
      padding: 3% 4%;
    }

}
/* TABLET */
@media screen and (min-width: 640px)  {
    header #logo{
        left: 0;
        right: 0;
    }
    header nav a#web {
        line-height: 2;
    }header #web{
         right: 1rem;
         /*right: 25px;*/
         left: auto;
         text-decoration: none;
         /* border-radius: 25px; */
         border-radius: 25px;
         border: 2px solid #fff;
         padding: 5px 10px;
         line-height: 15px;
         top: 0;
         bottom: 0;
         height: 30px;
     }header nav a.btn.ayuda {
          line-height: 3.5;
     }header #web:hover{
      border: 2px solid #ff7501;
      background-color: #ffffff;
      color: #ff7501;
      text-decoration: none !important;
    }
    header .button{
        display: block;
    }
    footer{
        font-size: 1.125rem;
    }
    footer.scroll{
        height: 80px;
        padding: 15px;
    }
    main{
        padding-bottom: 80px;
    }
    #encabezado .contenido h1{
        font-size: 2.5rem;
    }
    #encabezado .contenido p{
        font-size: 1.5rem;
    }
    #secciones article{
        margin-bottom: 30px;
    }
    #empresas p{
        color: #666;
        font-size: 1.250rem;
        margin-bottom: 50px;
    }
    #empresas p strong{
        color: #333;
    }
    #motivos .motivo{
        height: 190px;
    }
    #motivos article h3{
        font-size: 1.125rem;
    }
    #motivos article h3,#motivos article p{
        margin-left: 0;
        margin-right: 0;
        text-align: left;
        width: 100%;
    }
    #registro h1{
        font-size: 1.75rem;
    }
    #registro form{
        padding: 2rem 1rem;
    }
    #registro textarea{
        margin: 0;
    }
    #registro .row{
        margin-bottom: 30px;
    }
    #registro .row:last-child{
        margin-bottom: 0;
    }#visibles .comienza{
        margin-top: 32%;
    }#footer img {
        width: 25%;
    }/*#pasos article:first-child img {
        width: 85%;
        margin: -10px 0 -15px;
    }*/#pasos img {
        height: 100px;
    }/*#pasos article:last-child img {
        margin-bottom: 10px;
        width: 65%;
    }*/#necesitas img {
        width: 65%;
    }#necesitas h3{
        font-size: 1rem;
        width: 100%;
        margin: auto;
    }#pasos p {
        width: 90%;
    }
    #preguntas .contenido ul li:before{
        content: '\2022 ';
        left: -2%;
    }

}
/* DESKTOP */
@media screen and (min-width: 1024px) {
    :root {
        --header-alto: 590px;
    }
    header{height: 80px;}
    header #logo{
        height: auto;
        width: 250px;
        line-height: 5;
    }
    header #web{
        font-size: 1rem;
    }
    footer{
        font-size: 1.25rem;
    }
    section.grupo{
        padding: 50px 1rem;
    }
    #encabezado .contenido{
        left: 0;
        margin: 1% auto;
        right: 0;
        top: 210px;
        width: 80%;
    }
    #encabezado .contenido h1{
        font-size: 3.438rem;
        margin-bottom: 6%;
    }
    #encabezado .contenido p{
        font-size: 1.750rem;
    }
    #marketplace h2{
        font-size: 1.5rem;
    }
    #motivos .motivo{
        height: 200px;
    }
    #motivos article h3{
        font-size: 1.5rem;
    }
    #motivos article p{
        font-size: 1rem;
    }
    #pasos .paso:after{
        background: url(../images/vende/siguiente.png)no-repeat center;
        background-size: 63px 28px;
        bottom: 0;
        content: '';
        display: block;
        height: 28px;
        margin: auto;
        position: absolute;
        right: -140%;
        top: 0;
        width: 63px;
    }
    #pasos .paso.cuatro:after{
        content: none;
    }
    #registro{
        padding-top: 80px;
    }
    #registro h1{
        font-size: 2rem;
    }
    #registro input,#registro select{
        font-size: 1.125rem;
        height: 50px;
        margin-top: 5px;
        /*padding: .75rem;*/
    }
    #registro p{
        font-size: 1.25rem;
    }
    #registro #obligatorio{
        font-size: 1rem;
    }#visibles h2 {
        font-size: 2.313rem;
        font-weight: 400;
        margin-bottom: 4%;
    }#visibles h3{
        font-size: 1.625rem;
        font-weight: 400;
    }#visibles p {
        font-size: 1.625rem;
        font-weight: 300;
        width: 50%;
        margin: 0 auto 30px;
        line-height: 1.2;
    }#visibles article p {
        font-size: 1.125rem;
        margin: 0;
        width: 80%;
    }#visibles article {
        position: relative;
        text-align: left;
        padding-left: 7%;
    }#visibles img {
        position: absolute;
        left: 0;
    }#visibles .comienza {
        font-size: 1.625rem;
        font-weight: 300;
        width: 100%;
        margin: 12% auto auto;
        line-height: 2;
    }#visibles .productos {
        color: #acacac;
        margin: 5px auto 0;
    }#marketplace h2 {
        font-size: 2.313rem !important;
        font-weight: 400;
    }#marketplace p{
        font-size: 1.438rem;
        font-weight: 300;
        width: 40%;
        line-height: 1.2;
        margin: 0 auto 40px;
    }#pasos h2 {
        margin-bottom: 70px;
        color: #fff;
        line-height: 1.7rem;
    }#pasos img {
        height: 150px;
    }/*#pasos article:first-child img {
        margin: -15px 0 -10px;
        width: 70%;
    }#pasos article:last-child img {
        width: 50%;
        margin-bottom: 27px;
        margin-top: 5px;
    }*/#pasos article p{
        font-size: 1.125rem;
        line-height: 1.2;
        width: 70%;
        margin: auto;
    }#necesitas h2 {
        font-size: 2.3125rem;
    }#necesitas p {
        font-size: 1.125rem;
        width: 38%;
        margin: auto auto 40px;
    }#necesitas h3 {
        font-size: 1.375rem;
        font-weight: 300;
        width: 90%;
        margin: 20px auto 0;
        line-height: 1.2;
    }#necesitas p:last-child {
        font-size: 1rem;
        font-weight: 300;
        width: 100%;
        margin: 0;
        color: #ff7500;
    }#footer img {
        width: 20%;
    }#pasos .comienza {
        margin: 40px 0 10px;
    }#pasos {
        background: url(https://cuponassets.cuponatic-latam.com/front/frontendCl/images/vende/backCover.png)no-repeat center center;
        background-size: cover;
        background-attachment: fixed;
    }#visibles img {
        width: 13%;
    }header nav a.btn.ayuda {
         line-height: 4.5;
     }header nav a#web {
          line-height: 1.5;
    }header nav a#web {
        line-height: 1.8;
    }#pasos h2{
         font-size: 1.7rem;
    }#preguntas .contenido ul li:before {
        left: -1%;;
    }#preguntas .contenido .duda a:before {
        content: "-";
        color: #ff7f31;
        position: absolute;
        right: 0;
        font-size: 3rem;
        top: -11%;
        height: 100%;
        margin-right: 3%;
    }#preguntas .contenido .duda a:after {
        content: "|";
        color: #ff7f31;
        position: absolute;
        right: 1.5px;
        font-size: 3rem;
        top: -43.5%;
        height: 35%;
        overflow: hidden;
        bottom: 0;
        margin: auto 2.97% auto auto;
    }
}
@media screen and (min-height: 1366px){
    #visibles p {
        width: 70%;
    }#visibles article {
        padding-left: 9%;
    }#visibles .comienza{
        margin-top: 18%;
    }#marketplace p {
        width: 80%;
    }#pasos article p {
        width: 89%;
    }#necesitas p {
        width: 70%;
    }#necesitas h3{
        margin: auto;
        width: 70%;
    }#visibles img {
        width: 13%;
    }#visibles article p {
        width: 100%;
    }#necesitas img {
        width: 40%;
    }header nav a.btn.ayuda {
        line-height: 4.5;
    }header nav a#web {
        line-height: 1.5;
    }#preguntas .contenido ul li:before {
        content: '\2022 ';
        left: -2%;
    }
}


p.help-text {
    color: #999;
    font-size: 0.813rem !important;
    font-weight: 400;
    text-transform: none;
}
